Debian Bug report logs - #534427
texlive-xetex: xelatex.ini needs scrollmode

version graph

Package: texlive-latex-base; Maintainer for texlive-latex-base is Debian TeX Maintainers <debian-tex-maint@lists.debian.org>; Source for texlive-latex-base is src:texlive-base.

Reported by: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>

Date: Mon, 22 Jun 2009 12:57:02 UTC

Severity: grave

Found in versions 2007.dfsg.2-6, texlive-base/2007.dfsg.1-5, texlive-base/2005.dfsg.3-1, 2007.dfsg.2-1~lenny1

Fixed in versions texlive-base/2007.dfsg.2-1~lenny2, 2007.dfsg2-4, 2009-1

Done: Paul Wise <pabs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-formats-extra. (Mon, 22 Jun 2009 12:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>:
New Bug report received and forwarded. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 22 Jun 2009 12:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: texlive-formats-extra: does not install: 5 year bug
Date: Mon, 22 Jun 2009 14:52:20 +0200
Package: texlive-formats-extra
Version: 2005.dfsg.3-1
Severity: grave
Justification: renders package unusable


Package fails to install due to "5 year bug", cf. eg. bug #531595.

Error message:

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
! You are attempting to make a LaTeX format from a source file
! That is more than five years old.
!
! If you enter <return> to scroll past this message then the format
! will be built, but please consider obtaining newer source files
! before continuing to build LaTeX.
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

! LaTeX source files more than 5 years old!.
l.540 ...aTeX source files more than 5 years old!}

?
! Emergency stop.
l.540 ...aTeX source files more than 5 years old!}


-- Package-specific info:
If you report an error when running one of the TeX-related binaries 
(latex, pdftex, metafont,...), or if the bug is related to bad or wrong
output, please include a MINIMAL example input file that produces the
error in your report. Don't forget to also include minimal examples of
other files that are needed, e.g. bibtex databases. Often it also helps
to include the logfile. Please, never send included pictures!

If your example file isn't short or produces more than one page of
output (except when multiple pages are needed to show the problem),
you can probably minimize it further. Instructions on how to do that
can be found at

http://www.latex-einfuehrung.de/mini-en.html (english)

or 

http://www.latex-einfuehrung.de/mini.html (german)

##################################
minimal input file


##################################
other files

######################################
 List of ls-R files

-rw-r--r-- 1 root root 963 2009-06-22 14:45 /var/lib/texmf/ls-R
lrwxrwxrwx 1 root root 29 2009-06-19 13:56 /usr/share/texmf/ls-R -> /var/lib/texmf/ls-R-TEXMFMAIN
lrwxrwxrwx 1 root root 27 2009-06-19 13:56 /usr/share/texmf-texlive/ls-R -> /var/lib/texmf/ls-R-TEXLIVE
lrwxrwxrwx 1 root root 27 2009-06-19 13:56 /usr/share/texmf-texlive/ls-R -> /var/lib/texmf/ls-R-TEXLIVE
######################################
 Config files
lrwxrwxrwx 1 root root 20 2009-06-19 13:56 /usr/share/texmf/web2c/texmf.cnf -> /etc/texmf/texmf.cnf
-rw-r--r-- 1 root root 7114 2009-06-22 14:45 /var/lib/texmf/web2c/fmtutil.cnf
-rw-r--r-- 1 root root 9036 2009-06-22 14:45 /var/lib/texmf/web2c/updmap.cfg
-rw-r--r-- 1 root root 4649 2009-06-22 14:45 /var/lib/texmf/tex/generic/config/language.dat

-- System Information:
Debian Release: 4.0
  APT prefers oldstable-proposed-updates
  APT policy: (1000, 'oldstable-proposed-updates'), (1000, 'oldstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.26-2-e18
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages texlive-formats-extra depends on:
ii  texlive-base               2005.dfsg.3-1 TeX Live: Essential programs and f
ii  texlive-common             2005.dfsg.3-1 TeX Live: Base component
ii  texlive-latex-base         2005.dfsg.3-1 TeX Live: Basic LaTeX packages

texlive-formats-extra recommends no packages.

Versions of packages tex-common depends on:
ii  debconf [debconf-2.0]        1.5.11etch2 Debian configuration management sy
ii  ucf                          2.0020      Update Configuration File: preserv

Versions of packages texlive-formats-extra is related to:
pn  tetex-base                    <none>     (no description available)
pn  tetex-bin                     <none>     (no description available)
pn  tetex-extra                   <none>     (no description available)

-- debconf information:
  tex-common/check_texmf_wrong:
  tex-common/check_texmf_missing:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-formats-extra. (Mon, 22 Jun 2009 14:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 22 Jun 2009 14:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 534199@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, 534199@bugs.debian.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Mon, 22 Jun 2009 16:50:59 +0200
reassign 534199 texlive-base-bin
merge 534199 531595
thanks

On Mo, 22 Jun 2009, Thiemo Nagel wrote:
> Package fails to install due to "5 year bug", cf. eg. bug #531595.

Thanks so why do you report it when we have already uploaded a package
of texlive-base-bin that fixes this problem?

Same with that other bug.

Best wishes

Norbert

-------------------------------------------------------------------------------
Dr. Norbert Preining <preining@logic.at>        Vienna University of Technology
Debian Developer <preining@debian.org>                         Debian TeX Group
gpg DSA: 0x09C5B094      fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
-------------------------------------------------------------------------------
GREELEY (n.)
Someone who continually annoys you by continually apologising for
annoying you.
			--- Douglas Adams, The Meaning of Liff




Bug reassigned from package `texlive-formats-extra' to `texlive-base-bin'. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Mon, 22 Jun 2009 14:54:04 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 2005.dfsg.2-13, send any further explanations to Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de> Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Mon, 22 Jun 2009 15:00:05 GMT) Full text and rfc822 format available.

Merged 531595 534199. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Mon, 22 Jun 2009 15:00:07 GMT) Full text and rfc822 format available.

Merged 531595 534199 534200. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Mon, 22 Jun 2009 15:00:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Mon, 22 Jun 2009 15:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thiemo Nagel <thiemo.nagel@ph.tum.de>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 22 Jun 2009 15:24:05 GMT) Full text and rfc822 format available.

Message #23 received at 534199@bugs.debian.org (full text, mbox):

From: Thiemo Nagel <thiemo.nagel@ph.tum.de>
To: Norbert Preining <preining@logic.at>
Cc: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, 534199@bugs.debian.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Mon, 22 Jun 2009 17:21:40 +0200
[Message part 1 (text/plain, inline)]
>> Package fails to install due to "5 year bug", cf. eg. bug #531595.
> 
> Thanks so why do you report it when we have already uploaded a package
> of texlive-base-bin that fixes this problem?

Because I believe that the package texlive-formats-extra is still broken
in oldstable.  (Well, at least it doesn't install on my system.)

Kind regards,

Thiemo


# apt-get install texlive-formats-extra
Reading package lists... Done
Building dependency tree... Done
The following extra packages will be installed:
  texlive-base texlive-base-bin texlive-latex-base texlive-pdfetex
Recommended packages:
  dvipdfmx
The following NEW packages will be installed:
  texlive-base texlive-base-bin texlive-formats-extra texlive-latex-base
texlive-pdfetex
0 upgraded, 5 newly installed, 0 to remove and 0 not upgraded.
Need to get 38.7MB of archives.
After unpacking 70.1MB of additional disk space will be used.
Do you want to continue [Y/n]?
Get:1 http://ftp.de.debian.org etch-proposed-updates/main
texlive-base-bin 2005.dfsg.2-13 [12.0MB]
Get:2 http://debian.bio.lmu.de etch/main texlive-base 2005.dfsg.3-1 [6126kB]
Get:3 http://debian.bio.lmu.de etch/main texlive-latex-base
2005.dfsg.3-1 [15.5MB]
Get:4 http://ftp.de.debian.org etch-proposed-updates/main
texlive-pdfetex 2005.dfsg.2-13 [3045kB]
Get:5 http://debian.bio.lmu.de etch/main texlive-formats-extra
2005.dfsg.3-1 [1990kB]
Fetched 38.7MB in 3s (12.4MB/s)
Selecting previously deselected package texlive-base-bin.
(Reading database ... 245262 files and directories currently installed.)
Unpacking texlive-base-bin (from
.../texlive-base-bin_2005.dfsg.2-13_i386.deb) ...
Selecting previously deselected package texlive-base.
Unpacking texlive-base (from .../texlive-base_2005.dfsg.3-1_all.deb) ...
Selecting previously deselected package texlive-pdfetex.
Unpacking texlive-pdfetex (from
.../texlive-pdfetex_2005.dfsg.2-13_i386.deb) ...
Selecting previously deselected package texlive-latex-base.
Unpacking texlive-latex-base (from
.../texlive-latex-base_2005.dfsg.3-1_all.deb) ...
Selecting previously deselected package texlive-formats-extra.
Unpacking texlive-formats-extra (from
.../texlive-formats-extra_2005.dfsg.3-1_all.deb) ...
Setting up texlive-base-bin (2005.dfsg.2-13) ...
Running mktexlsr. This may take some time... done.
Building format(s) --all . This may take some time... done.

Setting up texlive-base (2005.dfsg.3-1) ...
Running mktexlsr. This may take some time... done.
Building format(s) --all . This may take some time... done.
Running updmap-sys. This may take some time... done.

Setting up texlive-pdfetex (2005.dfsg.2-13) ...
Running mktexlsr. This may take some time... done.
Building format(s) --byfmt etex. This may take some time... done.
Building format(s) --byfmt pdfetex. This may take some time... done.

Setting up texlive-latex-base (2005.dfsg.3-1) ...
Running mktexlsr. This may take some time... done.
Building format(s) --byfmt latex. This may take some time... done.
Building format(s) --byfmt pdflatex. This may take some time... done.
Running updmap-sys. This may take some time... done.

Setting up texlive-formats-extra (2005.dfsg.3-1) ...
Running mktexlsr. This may take some time... done.
Building format(s) --byfmt mltex. This may take some time... done.
Building format(s) --byfmt mllatex. This may take some time...
fmtutil-sys failed. Output has been stored in
/tmp/texlive.fmtutil.ePxx7300
Please include this file if you report a bug.

dpkg: error processing texlive-formats-extra (--configure):
 subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
 texlive-formats-extra
E: Sub-process /usr/bin/dpkg returned an error code (1)


-- 
+-----------------------------------+--------------------------+
| Dipl.-Phys. Thiemo Nagel          |                          |
| Technische Universitaet Muenchen  | Room    PH1 3276         |
| Physik-Department E18             |                          |
| James-Franck-Strasse              | Phone  +49 89 289-12379  |
| D-85747 Garching                  | Fax    +49 89 289-12570  |
+-----------------------------------+--------------------------+
[texlive.fmtutil.ePxx7300 (text/plain, inline)]
fmtutil: running `pdfetex -ini   -jobname=mllatex -progname=mllatex -translate-file=cp227.tcx -mltex mllatex.ini' ...
This is pdfeTeX, Version 3.141592-1.30.5-2.2 (Web2C 7.5.5) (INITEX)
 (/usr/share/texmf-texlive/web2c/cp227.tcx)
MLTeX v2.2 enabled
(/usr/share/texmf-texlive/tex/latex/config/mllatex.ini
(/usr/share/texmf-texlive/tex/latex/base/latex.ltx
(/usr/share/texmf-texlive/tex/latex/base/texsys.cfg)
./texsys.aux found


\@currdir set to: ./.


Assuming \openin and \input 
have the same search path.


Defining UNIX/DOS style filename parser.

catcodes, registers, compatibility for TeX 2,  parameters,

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
! You are attempting to make a LaTeX format from a source file
! That is more than five years old.
!
! If you enter <return> to scroll past this message then the format
! will be built, but please consider obtaining newer source files
! before continuing to build LaTeX.
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

! LaTeX source files more than 5 years old!.
l.540 ...aTeX source files more than 5 years old!}
                                                  
? 
! Emergency stop.
l.540 ...aTeX source files more than 5 years old!}
                                                  
No pages of output.
Transcript written on mllatex.log.
Error: `pdfetex -ini  -jobname=mllatex -progname=mllatex -translate-file=cp227.tcx -mltex mllatex.ini' failed

###############################################################################
fmtutil: Error! Not all formats have been built successfully.
Visit the log files in directory
  /var/lib/texmf/web2c
for details.
###############################################################################

This is a summary of all `failed' messages:
`pdfetex -ini  -jobname=mllatex -progname=mllatex -translate-file=cp227.tcx -mltex mllatex.ini' failed

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Mon, 22 Jun 2009 15:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 22 Jun 2009 15:27:11 GMT) Full text and rfc822 format available.

Message #28 received at 534199@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Thiemo Nagel <thiemo.nagel@ph.tum.de>
Cc: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, 534199@bugs.debian.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Mon, 22 Jun 2009 17:25:37 +0200
On Mo, 22 Jun 2009, Thiemo Nagel wrote:
> Because I believe that the package texlive-formats-extra is still broken
> in oldstable.  (Well, at least it doesn't install on my system.)

It will be installable again as soon as the fixed version of
texlive-base-bin has been accepted into proposed-updates.

Best wishes

Norbert

-------------------------------------------------------------------------------
Dr. Norbert Preining <preining@logic.at>        Vienna University of Technology
Debian Developer <preining@debian.org>                         Debian TeX Group
gpg DSA: 0x09C5B094      fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
-------------------------------------------------------------------------------
QUEENZIEBURN (n.)
Something that happens when people make it up after an agglethorpe
(q.v.)
			--- Douglas Adams, The Meaning of Liff




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Mon, 22 Jun 2009 15:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thiemo Nagel <thiemo.nagel@ph.tum.de>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 22 Jun 2009 15:36:02 GMT) Full text and rfc822 format available.

Message #33 received at 534199@bugs.debian.org (full text, mbox):

From: Thiemo Nagel <thiemo.nagel@ph.tum.de>
To: Norbert Preining <preining@logic.at>
Cc: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, 534199@bugs.debian.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Mon, 22 Jun 2009 17:30:47 +0200
Norbert Preining wrote:
> On Mo, 22 Jun 2009, Thiemo Nagel wrote:
>> Because I believe that the package texlive-formats-extra is still broken
>> in oldstable.  (Well, at least it doesn't install on my system.)
> 
> It will be installable again as soon as the fixed version of
> texlive-base-bin has been accepted into proposed-updates.

But if I'm not mistaken, this already is the case:  In Bug #531595,
Frank Küster wrote:

Bug#531595: fixed in texlive-bin 2005.dfsg.2-13

That's exactly the version that I'm installing:

Get:1 http://ftp.de.debian.org etch-proposed-updates/main
texlive-base-bin 2005.dfsg.2-13 [12.0MB]
Unpacking texlive-base-bin (from
.../texlive-base-bin_2005.dfsg.2-13_i386.deb) ...

Kind regards,

Thiemo




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Mon, 22 Jun 2009 15:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 22 Jun 2009 15:39:03 GMT) Full text and rfc822 format available.

Message #38 received at 534199@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Thiemo Nagel <thiemo.nagel@ph.tum.de>
Cc: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, 534199@bugs.debian.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Mon, 22 Jun 2009 17:33:00 +0200
On Mo, 22 Jun 2009, Thiemo Nagel wrote:
> But if I'm not mistaken, this already is the case:  In Bug #531595,
> Frank Küster wrote:
> 
> Bug#531595: fixed in texlive-bin 2005.dfsg.2-13
> 
> That's exactly the version that I'm installing:
> 
> Get:1 http://ftp.de.debian.org etch-proposed-updates/main
> texlive-base-bin 2005.dfsg.2-13 [12.0MB]
> Unpacking texlive-base-bin (from
> .../texlive-base-bin_2005.dfsg.2-13_i386.deb) ...

Aehmmm, that is an intersting information.

Can you please as root call
	bash -x fmtutil-sys --byfmt latex > fmtutil.log 2>&1
and send me the output of fmtutil.log (to the bug report please).

Thanks.

Frank, can you explain that?

Best wishes

Norbert

-------------------------------------------------------------------------------
Dr. Norbert Preining <preining@logic.at>        Vienna University of Technology
Debian Developer <preining@debian.org>                         Debian TeX Group
gpg DSA: 0x09C5B094      fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
-------------------------------------------------------------------------------
FORD	Tell me Arthur...
ARTHUR	Yes?
FORD	This boulder we're stuck under, how big would you say it was? Roughly?
ARTHUR	Oh, about the size of Coventry Cathedral.
FORD	Do you think we could move it? (Arthur doesn't reply) Just asking.
                 --- Ford and Arthur in a tricky situation, Fit the Eighth.
                 --- Douglas Adams, The Hitchhikers Guide to the Galaxy




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Mon, 22 Jun 2009 15:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thiemo Nagel <thiemo.nagel@ph.tum.de>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 22 Jun 2009 15:45:04 GMT) Full text and rfc822 format available.

Message #43 received at 534199@bugs.debian.org (full text, mbox):

From: Thiemo Nagel <thiemo.nagel@ph.tum.de>
To: Norbert Preining <preining@logic.at>
Cc: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, 534199@bugs.debian.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Mon, 22 Jun 2009 17:39:23 +0200
[Message part 1 (text/plain, inline)]
> Can you please as root call
> 	bash -x fmtutil-sys --byfmt latex > fmtutil.log 2>&1
> and send me the output of fmtutil.log (to the bug report please).

It's attached.
[fmtutil.log (text/x-log, inline)]
+ test -f /bin/ksh
+ test -z ''
+ unset RUNNING_KSH
+ test -f /bin/bsh
+ unset RUNNING_BSH
+ test -n ''
+ export PATH
++ kpsewhich -var-value TEXMFSYSVAR
+ v=/var/lib/texmf
++ kpsewhich -var-value TEXMFSYSCONFIG
+ c=/etc/texmf
+ TEXMFVAR=/var/lib/texmf
+ TEXMFCONFIG=/etc/texmf
+ RUNNING_AS_SYS=true
+ export TEXMFVAR TEXMFCONFIG RUNNING_AS_SYS
+ case $argv0 in
+ exec fmtutil --byfmt latex
fmtutil: running `pdfetex -ini   -jobname=latex -progname=latex -translate-file=cp227.tcx *latex.ini' ...
This is pdfeTeX, Version 3.141592-1.30.5-2.2 (Web2C 7.5.5) (INITEX)
 (/usr/share/texmf-texlive/web2c/cp227.tcx)
entering extended mode
(/usr/share/texmf-texlive/tex/latex/config/latex.ini
(/usr/share/texmf-texlive/tex/generic/config/pdftexconfig.tex)
(/usr/share/texmf-texlive/tex/latex/base/latex.ltx
(/usr/share/texmf-texlive/tex/latex/base/texsys.cfg)
./texsys.aux found


\@currdir set to: ./.


Assuming \openin and \input 
have the same search path.


Defining UNIX/DOS style filename parser.

catcodes, registers, compatibility for TeX 2,  parameters,

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
! You are attempting to make a LaTeX format from a source file
! That is more than five years old.
!
! If you enter <return> to scroll past this message then the format
! will be built, but please consider obtaining newer source files
! before continuing to build LaTeX.
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

! LaTeX source files more than 5 years old!.
l.540 ...aTeX source files more than 5 years old!}
                                                  
LaTeX2e <2003/12/01>
hacks, control, par, spacing, files, font encodings, lengths,
====================================

Local config file fonttext.cfg used

====================================
(/usr/share/texmf-texlive/tex/latex/base/fonttext.cfg
(/usr/share/texmf-texlive/tex/latex/base/fonttext.ltx
=== Don't modify this file, use a .cfg file instead ===

(/usr/share/texmf-texlive/tex/latex/base/omlenc.def)
(/usr/share/texmf-texlive/tex/latex/base/t1enc.def)
(/usr/share/texmf-texlive/tex/latex/base/ot1enc.def)
(/usr/share/texmf-texlive/tex/latex/base/omsenc.def)
(/usr/share/texmf-texlive/tex/latex/base/t1cmr.fd)
(/usr/share/texmf-texlive/tex/latex/base/ot1cmr.fd)
(/usr/share/texmf-texlive/tex/latex/base/ot1cmss.fd)
(/usr/share/texmf-texlive/tex/latex/base/ot1cmtt.fd)))
====================================

Local config file fontmath.cfg used

====================================
(/usr/share/texmf-texlive/tex/latex/base/fontmath.cfg
(/usr/share/texmf-texlive/tex/latex/base/fontmath.ltx
=== Don't modify this file, use a .cfg file instead ===

(/usr/share/texmf-texlive/tex/latex/base/omlcmm.fd)
(/usr/share/texmf-texlive/tex/latex/base/omscmsy.fd)
(/usr/share/texmf-texlive/tex/latex/base/omxcmex.fd)
(/usr/share/texmf-texlive/tex/latex/base/ucmr.fd)))
====================================

Local config file preload.cfg used

=====================================
(/usr/share/texmf-texlive/tex/latex/base/preload.cfg
(/usr/share/texmf-texlive/tex/latex/base/preload.ltx)) page nos., x-ref,
environments, center, verbatim, math definitions, boxes, title, sectioning,
contents, floats, footnotes, index, bibliography, output,
===========================================
Local configuration file hyphen.cfg used
===========================================
(/usr/share/texmf-texlive/tex/generic/babel/hyphen.cfg
(/usr/share/texmf-texlive/tex/generic/hyphen/hyphen.tex)
(/usr/share/texmf-texlive/tex/generic/hyphen/ushyphmax.tex)
(/usr/share/texmf-texlive/tex/generic/hyphen/dumyhyph.tex)
(/usr/share/texmf-texlive/tex/generic/hyphen/zerohyph.tex))
=================================
Applying patch file ltpatch.ltx
=================================
(/usr/share/texmf-texlive/tex/latex/base/ltpatch.ltx)
 ) )
Beginning to dump on file latex.fmt
 (format=latex 2009.6.22)
4787 strings of total length 64524
44132 memory locations dumped; current usage is 144&42144
3235 multiletter control sequences
\font\nullfont=nullfont
\font\OMX/cmex/m/n/10=cmex10
\font\tenln=line10
\font\tenlnw=linew10
\font\tencirc=lcircle10
\font\tencircw=lcirclew10
\font\OT1/cmr/m/n/5=cmr5
\font\OT1/cmr/m/n/7=cmr7
\font\OT1/cmr/m/n/10=cmr10
\font\OML/cmm/m/it/5=cmmi5
\font\OML/cmm/m/it/7=cmmi7
\font\OML/cmm/m/it/10=cmmi10
\font\OMS/cmsy/m/n/5=cmsy5
\font\OMS/cmsy/m/n/7=cmsy7
\font\OMS/cmsy/m/n/10=cmsy10
3633 words of font info for 14 preloaded fonts
28 hyphenation exceptions
Hyphenation trie of length 9934 has 560 ops out of 35111
  2 for language 2
  377 for language 1
  181 for language 0
No pages of output.
Transcript written on latex.log.
Warning: `pdfetex -ini  -jobname=latex -progname=latex -translate-file=cp227.tcx *latex.ini' possibly failed.
fmtutil: /var/lib/texmf/web2c/latex.fmt installed.

###############################################################################
fmtutil: Warning! Some warnings have been issued.
Visit the log files in directory
  /var/lib/texmf/web2c
for details.
###############################################################################

This is a summary of all `warning' messages:
`pdfetex -ini  -jobname=latex -progname=latex -translate-file=cp227.tcx *latex.ini' possibly failed.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Mon, 22 Jun 2009 15:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 22 Jun 2009 15:54:06 GMT) Full text and rfc822 format available.

Message #48 received at 534199@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Thiemo Nagel <thiemo.nagel@ph.tum.de>
Cc: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, 534199@bugs.debian.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Mon, 22 Jun 2009 17:49:09 +0200
On Mo, 22 Jun 2009, Thiemo Nagel wrote:
> > Can you please as root call
> > 	bash -x fmtutil-sys --byfmt latex > fmtutil.log 2>&1
> > and send me the output of fmtutil.log (to the bug report please).
> 
> It's attached.

Hmmm, and
	bash -x fmtutil-sys --byfmt mllatex > fmtutil.log 2>&1
	echo $?

Thanks

Best wishes

Norbert

-------------------------------------------------------------------------------
Dr. Norbert Preining <preining@logic.at>        Vienna University of Technology
Debian Developer <preining@debian.org>                         Debian TeX Group
gpg DSA: 0x09C5B094      fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
-------------------------------------------------------------------------------
LOCHRANZA (n.)
The long unaccomplished wail in the middle of a Scottish folk song
where the pipes nip around the corner for a couple of drinks.
			--- Douglas Adams, The Meaning of Liff




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Mon, 22 Jun 2009 16:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thiemo Nagel <thiemo.nagel@ph.tum.de>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 22 Jun 2009 16:09:49 GMT) Full text and rfc822 format available.

Message #53 received at 534199@bugs.debian.org (full text, mbox):

From: Thiemo Nagel <thiemo.nagel@ph.tum.de>
To: Norbert Preining <preining@logic.at>
Cc: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, 534199@bugs.debian.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Mon, 22 Jun 2009 18:00:24 +0200
Norbert Preining wrote:
> Hmmm, and
> 	bash -x fmtutil-sys --byfmt mllatex > fmtutil.log 2>&1
> 	echo $?

1


-- 
+-----------------------------------+--------------------------+
| Dipl.-Phys. Thiemo Nagel          |                          |
| Technische Universitaet Muenchen  | Room    PH1 3276         |
| Physik-Department E18             |                          |
| James-Franck-Strasse              | Phone  +49 89 289-12379  |
| D-85747 Garching                  | Fax    +49 89 289-12570  |
+-----------------------------------+--------------------------+




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Tue, 23 Jun 2009 15:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Tue, 23 Jun 2009 15:03:08 GMT) Full text and rfc822 format available.

Message #58 received at 534199@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Thiemo Nagel <thiemo.nagel@ph.tum.de>
Cc: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, 534199@bugs.debian.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Tue, 23 Jun 2009 17:00:27 +0200
On Mo, 22 Jun 2009, Thiemo Nagel wrote:
> > 	bash -x fmtutil-sys --byfmt mllatex > fmtutil.log 2>&1
> > 	echo $?
> 
> 1

Well sorry and the fmtutil.log, too.

But that 1 is already a bad thing.

Best wishes

Norbert

-------------------------------------------------------------------------------
Dr. Norbert Preining <preining@logic.at>        Vienna University of Technology
Debian Developer <preining@debian.org>                         Debian TeX Group
gpg DSA: 0x09C5B094      fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
-------------------------------------------------------------------------------
SNEEM (n.,vb.)
Particular kind of frozen smile bestowed on a small child by a parent
in mixed company when question, 'Mummy, what's this?' appears to
require the answer,' Er...it's a rubber johnny, darling'.
			--- Douglas Adams, The Meaning of Liff




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Tue, 23 Jun 2009 16:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thiemo Nagel <thiemo.nagel@ph.tum.de>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Tue, 23 Jun 2009 16:24:03 GMT) Full text and rfc822 format available.

Message #63 received at 534199@bugs.debian.org (full text, mbox):

From: Thiemo Nagel <thiemo.nagel@ph.tum.de>
To: Norbert Preining <preining@logic.at>
Cc: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, 534199@bugs.debian.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Tue, 23 Jun 2009 18:02:11 +0200
[Message part 1 (text/plain, inline)]
Norbert Preining wrote:
> On Mo, 22 Jun 2009, Thiemo Nagel wrote:
>>> 	bash -x fmtutil-sys --byfmt mllatex > fmtutil.log 2>&1
>>> 	echo $?
>> 1
> 
> Well sorry and the fmtutil.log, too.

Oops.  I missed that these were two different commands.  The log is
attached.

Kind regards,

Thiemo
[fmtutil.log (text/x-log, inline)]
+ test -f /bin/ksh
+ test -z ''
+ unset RUNNING_KSH
+ test -f /bin/bsh
+ unset RUNNING_BSH
+ test -n ''
+ export PATH
++ kpsewhich -var-value TEXMFSYSVAR
+ v=/var/lib/texmf
++ kpsewhich -var-value TEXMFSYSCONFIG
+ c=/etc/texmf
+ TEXMFVAR=/var/lib/texmf
+ TEXMFCONFIG=/etc/texmf
+ RUNNING_AS_SYS=true
+ export TEXMFVAR TEXMFCONFIG RUNNING_AS_SYS
+ case $argv0 in
+ exec fmtutil --byfmt mllatex
fmtutil: running `pdfetex -ini   -jobname=mllatex -progname=mllatex -translate-file=cp227.tcx -mltex mllatex.ini' ...
This is pdfeTeX, Version 3.141592-1.30.5-2.2 (Web2C 7.5.5) (INITEX)
 (/usr/share/texmf-texlive/web2c/cp227.tcx)
MLTeX v2.2 enabled
(/usr/share/texmf-texlive/tex/latex/config/mllatex.ini
(/usr/share/texmf-texlive/tex/latex/base/latex.ltx
(/usr/share/texmf-texlive/tex/latex/base/texsys.cfg)
./texsys.aux found


\@currdir set to: ./.


Assuming \openin and \input 
have the same search path.


Defining UNIX/DOS style filename parser.

catcodes, registers, compatibility for TeX 2,  parameters,

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
! You are attempting to make a LaTeX format from a source file
! That is more than five years old.
!
! If you enter <return> to scroll past this message then the format
! will be built, but please consider obtaining newer source files
! before continuing to build LaTeX.
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

! LaTeX source files more than 5 years old!.
l.540 ...aTeX source files more than 5 years old!}
                                                  
? 
! Emergency stop.
l.540 ...aTeX source files more than 5 years old!}
                                                  
No pages of output.
Transcript written on mllatex.log.
Error: `pdfetex -ini  -jobname=mllatex -progname=mllatex -translate-file=cp227.tcx -mltex mllatex.ini' failed

###############################################################################
fmtutil: Error! Not all formats have been built successfully.
Visit the log files in directory
  /var/lib/texmf/web2c
for details.
###############################################################################

This is a summary of all `failed' messages:
`pdfetex -ini  -jobname=mllatex -progname=mllatex -translate-file=cp227.tcx -mltex mllatex.ini' failed

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Tue, 23 Jun 2009 16:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Tue, 23 Jun 2009 16:54:02 GMT) Full text and rfc822 format available.

Message #68 received at 534199@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: frank@kuesterei.ch, Thiemo Nagel <thiemo.nagel@ph.tum.de>, 534199@bugs.debian.org
Cc: Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>, texlive@tug.org
Subject: Re: Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Tue, 23 Jun 2009 18:52:22 +0200
unmerge  534199
thanks

Hi all,

(thanks Thiemo for being so persistent!)

On Mo, 22 Jun 2009, Thiemo Nagel wrote:
> > 	bash -x fmtutil-sys --byfmt latex > fmtutil.log 2>&1
[...]
> ! LaTeX source files more than 5 years old!.
> l.540 ...aTeX source files more than 5 years old!}
>                                                   
> LaTeX2e <2003/12/01>
[...]
> This is a summary of all `warning' messages:
> `pdfetex -ini  -jobname=latex -progname=latex -translate-file=cp227.tcx *latex.ini' possibly failed.


and the same with mllatex

On Di, 23 Jun 2009, Thiemo Nagel wrote:
> ! LaTeX source files more than 5 years old!.
> l.540 ...aTeX source files more than 5 years old!}
>                                                   
> ? 
> ! Emergency stop.
> l.540 ...aTeX source files more than 5 years old!}
>                                                   
> No pages of output.
> Transcript written on mllatex.log.
> Error: `pdfetex -ini  -jobname=mllatex -progname=mllatex -translate-file=cp227.tcx -mltex mllatex.ini' failed

Bummer, latex.ini contains a
	\scrollmode
while mllatex.ini only
	\input latex.ltx
which is bad.

Bummer.

Frank, how do we continue with that? THe problem is that some .ini files
contain scrollmode, some not (mllatex, cslatex). 

We either have to patch latex.ltx to change the errmessage to something
else like message, or patch the .ini files to contain scrollmode?

Karl, do you have any suggestions for that? Currently fmtutil still
returns failure for mllatex, cslatex (but not latex and pdflatex itself)
when run with an old TeX. The same will hit us next year ...

Best wishes

Norbert

-------------------------------------------------------------------------------
Dr. Norbert Preining <preining@logic.at>        Vienna University of Technology
Debian Developer <preining@debian.org>                         Debian TeX Group
gpg DSA: 0x09C5B094      fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
-------------------------------------------------------------------------------
MUNDERFIELD (n.) A meadow selected, whilst driving past, as being
ideal for a picnic which, from a sitting position, turns out to be
full of stubble, dust and cowpats, and almost impossible to enjoy
yourself in.
			--- Douglas Adams, The Meaning of Liff




Disconnected #534199 from all other report(s). Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 23 Jun 2009 16:54:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#534199; Package texlive-base-bin. (Tue, 23 Jun 2009 22:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to karl@freefriends.org (Karl Berry):
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Tue, 23 Jun 2009 22:21:02 GMT) Full text and rfc822 format available.

Message #75 received at 534199@bugs.debian.org (full text, mbox):

From: karl@freefriends.org (Karl Berry)
To: preining@logic.at
Cc: frank@kuesterei.ch, thiemo.nagel@ph.tum.de, 534199@bugs.debian.org, texlive@tug.org, tnagel@e18.physik.tu-muenchen.de
Subject: Re: [tex-live] Bug#534199: texlive-formats-extra: does not install: 5 year bug
Date: Tue, 23 Jun 2009 17:19:54 -0500
    We either have to patch latex.ltx 

No.

    or patch the .ini files to contain scrollmode?

Yes.  Go ahead and do it if you want, or wait for me if you have to :).

karl




Bug marked as found in version 2005.dfsg.2-13 and reopened. Request was from Hilmar Preusse <hille42@web.de> to control@bugs.debian.org. (Wed, 24 Jun 2009 08:57:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `texlive-base-bin' to `texlive-formats-extra'. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:03 GMT) Full text and rfc822 format available.

Bug marked as found in version 2005.dfsg.2-1. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:04 GMT) Full text and rfc822 format available.

Bug marked as found in version 2007.dsfg.17-1~lenny01. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:05 GMT) Full text and rfc822 format available.

Bug marked as found in version 2007.dfsg.17-2. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:06 GMT) Full text and rfc822 format available.

Bug 534199 cloned as bug 534427. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:07 GMT) Full text and rfc822 format available.

Changed Bug title to `texlive-xetex: xelatex.ini needs scrollmode' from `texlive-formats-extra: does not install: 5 year bug'. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:08 GMT) Full text and rfc822 format available.

Bug reassigned from package `texlive-formats-extra' to `texlive-latex-base'. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:10 GMT) Full text and rfc822 format available.

Bug marked as found in version 2005.dfsg.3-1. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:12 GMT) Full text and rfc822 format available.

Bug marked as found in version 2007.dfsg.1-5. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:13 GMT) Full text and rfc822 format available.

Bug marked as found in version 2007.dfsg.2-1~lenny1. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:13 GMT) Full text and rfc822 format available.

Bug marked as found in version 2007.dfsg.2-6. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Wed, 24 Jun 2009 09:30:15 GMT) Full text and rfc822 format available.

Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. (Sat, 04 Jul 2009 02:24:06 GMT) Full text and rfc822 format available.

Notification sent to Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>:
Bug acknowledged by developer. (Sat, 04 Jul 2009 02:24:06 GMT) Full text and rfc822 format available.

Message #104 received at 534427-close@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@debian.org>
To: 534427-close@bugs.debian.org
Subject: Bug#534427: fixed in texlive-base 2007.dfsg.2-1~lenny2
Date: Sat, 04 Jul 2009 01:54:22 +0000
Source: texlive-base
Source-Version: 2007.dfsg.2-1~lenny2

We believe that the bug you reported is fixed in the latest version of
texlive-base, which is due to be installed in the Debian FTP archive:

tetex-base_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/tetex-base_2007.dfsg.2-1~lenny2_all.deb
tetex-bin_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/tetex-bin_2007.dfsg.2-1~lenny2_all.deb
tetex-extra_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/tetex-extra_2007.dfsg.2-1~lenny2_all.deb
texlive-base_2007.dfsg.2-1~lenny2.diff.gz
  to pool/main/t/texlive-base/texlive-base_2007.dfsg.2-1~lenny2.diff.gz
texlive-base_2007.dfsg.2-1~lenny2.dsc
  to pool/main/t/texlive-base/texlive-base_2007.dfsg.2-1~lenny2.dsc
texlive-base_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-base_2007.dfsg.2-1~lenny2_all.deb
texlive-common_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-common_2007.dfsg.2-1~lenny2_all.deb
texlive-fonts-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-fonts-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
texlive-fonts-recommended_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-fonts-recommended_2007.dfsg.2-1~lenny2_all.deb
texlive-full_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-full_2007.dfsg.2-1~lenny2_all.deb
texlive-generic-recommended_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-generic-recommended_2007.dfsg.2-1~lenny2_all.deb
texlive-latex-base-doc_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-latex-base-doc_2007.dfsg.2-1~lenny2_all.deb
texlive-latex-base_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-latex-base_2007.dfsg.2-1~lenny2_all.deb
texlive-latex-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-latex-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
texlive-latex-recommended_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-latex-recommended_2007.dfsg.2-1~lenny2_all.deb
texlive-pictures-doc_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-pictures-doc_2007.dfsg.2-1~lenny2_all.deb
texlive-pictures_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-pictures_2007.dfsg.2-1~lenny2_all.deb
texlive_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive_2007.dfsg.2-1~lenny2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 534427@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Norbert Preining <preining@debian.org> (supplier of updated texlive-base package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 24 Jun 2009 09:04:47 +0200
Source: texlive-base
Binary: texlive-base texlive-generic-recommended texlive-latex-base texlive-latex-recommended texlive-fonts-recommended texlive-pictures texlive texlive-full texlive-common tetex-bin tetex-base tetex-extra texlive-pictures-doc texlive-fonts-recommended-doc texlive-latex-base-doc texlive-latex-recommended-doc
Architecture: source all
Version: 2007.dfsg.2-1~lenny2
Distribution: stable-proposed-updates
Urgency: low
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Changed-By: Norbert Preining <preining@debian.org>
Description: 
 tetex-base - TeX Live: teTeX transitional package
 tetex-bin  - TeX Live: teTeX transitional package
 tetex-extra - TeX Live: teTeX transitional package
 texlive    - TeX Live: A decent selection of the TeX Live packages
 texlive-base - TeX Live: Essential programs and files
 texlive-common - TeX Live: Base component
 texlive-fonts-recommended - TeX Live: Recommended fonts
 texlive-fonts-recommended-doc - TeX Live: Documentation files for texlive-fonts-recommended
 texlive-full - TeX Live: metapackage pulling in all components of TeX Live
 texlive-generic-recommended - TeX Live: Miscellaneous generic macros
 texlive-latex-base - TeX Live: Basic LaTeX packages
 texlive-latex-base-doc - TeX Live: Documentation files for texlive-latex-base
 texlive-latex-recommended - TeX Live: LaTeX recommended packages
 texlive-latex-recommended-doc - TeX Live: Documentation files for texlive-latex-recommended
 texlive-pictures - TeX Live: Packages for drawings graphics
 texlive-pictures-doc - TeX Live: Documentation files for texlive-pictures
Closes: 534427
Changes: 
 texlive-base (2007.dfsg.2-1~lenny2) stable-proposed-updates; urgency=low
 .
   * add scrollmode to xelatex.ini (Closes: #534427)
Checksums-Sha1: 
 c1affd1ff5b719d1d83d306be8b476f03f31a488 1662 texlive-base_2007.dfsg.2-1~lenny2.dsc
 ed0d96a213397614f81aeade466c92b82fc640b9 146388 texlive-base_2007.dfsg.2-1~lenny2.diff.gz
 3d7c8cba227ba841aa8a015a51861f8ed7a6b92b 6296616 texlive-base_2007.dfsg.2-1~lenny2_all.deb
 544727e11d12837e747ceec18c033faaafbe1a5b 453800 texlive-generic-recommended_2007.dfsg.2-1~lenny2_all.deb
 44605b23d4c29e1bbbc6b81614d2b5053c5d10d9 1286320 texlive-latex-base_2007.dfsg.2-1~lenny2_all.deb
 f103d6bdb8844ba1f408d2d6dc37db3f3e1495ca 1919972 texlive-latex-recommended_2007.dfsg.2-1~lenny2_all.deb
 f93a4f60b59cd6af200a3d1263263fdcefe6478f 7320108 texlive-fonts-recommended_2007.dfsg.2-1~lenny2_all.deb
 91ff022ece93a8486ee9e79b6fb6391a2360cb02 569502 texlive-pictures_2007.dfsg.2-1~lenny2_all.deb
 3962de87e2297eeff97ab119fc3bebd39f2ddf95 25720 texlive_2007.dfsg.2-1~lenny2_all.deb
 4dde630741b05bf9b21a43950022ffbe8af77618 26118 texlive-full_2007.dfsg.2-1~lenny2_all.deb
 800b4448ba9e1bc8fb8b40696575c8cda0710406 92720 texlive-common_2007.dfsg.2-1~lenny2_all.deb
 57ee791a4d052cf7fcc9fe1b86d74afa37d9bf81 25974 tetex-bin_2007.dfsg.2-1~lenny2_all.deb
 ede2c298905ddc55610924bcf3e92d8cc79106d4 26566 tetex-base_2007.dfsg.2-1~lenny2_all.deb
 c3ac69c228240c72118ba524becf32c306f67358 26788 tetex-extra_2007.dfsg.2-1~lenny2_all.deb
 322769a705fb7e3a44bce04ff94eb8e1c40d8e8f 3859882 texlive-pictures-doc_2007.dfsg.2-1~lenny2_all.deb
 6bfecd53886bddd38a271c6bdad7abaddbecf50b 2410904 texlive-fonts-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
 29ce0ef38972091faae95bc4effbaa2c176c90eb 25882202 texlive-latex-base-doc_2007.dfsg.2-1~lenny2_all.deb
 d0713ab66c1c4078120168f57eb16cb907ef10a2 18101628 texlive-latex-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
Checksums-Sha256: 
 d9faa53542bf96c54d3a97216ff07d809f02e5612c095148cf4486423d755b32 1662 texlive-base_2007.dfsg.2-1~lenny2.dsc
 911edf10ac6241c567ab6275325253af09ae0cde7d4f94c02f83810786072ad8 146388 texlive-base_2007.dfsg.2-1~lenny2.diff.gz
 1c56591deb87b69321dd8083ee8341e7e68b96a53d388765312d01c1e760af0c 6296616 texlive-base_2007.dfsg.2-1~lenny2_all.deb
 014c923c25c0aed91e58c32d1c0234316709457b86b12a767ce6254ad9141daf 453800 texlive-generic-recommended_2007.dfsg.2-1~lenny2_all.deb
 aa6ba4484b07ac9d735aa0a7f9faf7751921933eebb79392b7da44a131c08f1d 1286320 texlive-latex-base_2007.dfsg.2-1~lenny2_all.deb
 0a1b3e43676b806c49572b3059b93621874777700cfb095d0b73cdaaaf004f79 1919972 texlive-latex-recommended_2007.dfsg.2-1~lenny2_all.deb
 023316f3b75b08bbca611380eeccab8e5cbdba56bf36ad3e09969baf8d6c974d 7320108 texlive-fonts-recommended_2007.dfsg.2-1~lenny2_all.deb
 a261d8da1b7ac59a11f112ecbb6180caf9729791d5c673a31a6c005af1018c3d 569502 texlive-pictures_2007.dfsg.2-1~lenny2_all.deb
 78528c50b827032befe296e4bcc84b5a2da193318b2472cdbdf8aedc5f8d4327 25720 texlive_2007.dfsg.2-1~lenny2_all.deb
 cc8372f24837d2e147d779b773131e1476c7af343edfbc317194e6dc94fa947f 26118 texlive-full_2007.dfsg.2-1~lenny2_all.deb
 a936c8e7000be3b8ad51e0036d69999137fad9f063b35299c1afa097ded88da5 92720 texlive-common_2007.dfsg.2-1~lenny2_all.deb
 07b336e30fae11e36a421310f281624955a561b351c5e26cb696dc6fb44d36ec 25974 tetex-bin_2007.dfsg.2-1~lenny2_all.deb
 ed7cc6dd2b1eb12d7c6ac8d6d8634dcbee7f03a64d8affadf33de48179f52d72 26566 tetex-base_2007.dfsg.2-1~lenny2_all.deb
 554c810b905aed26e75434a337dc88fb95e803f31e2a90ff5df87061e33e9aa2 26788 tetex-extra_2007.dfsg.2-1~lenny2_all.deb
 767325061de62d92f825565ed123c648ba5fab9c9596a43000674f6c05e680bb 3859882 texlive-pictures-doc_2007.dfsg.2-1~lenny2_all.deb
 9d7ed1add539279c5370aa2fce727cc955703531ffd5d11fbf0c27dba2806dac 2410904 texlive-fonts-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
 c1db124beb7de4575a8c4f2bd781d68817a7eb52c3f5f5228d61c806b4903be2 25882202 texlive-latex-base-doc_2007.dfsg.2-1~lenny2_all.deb
 534d387ffd578c362ec4e260d6c6289b7b3b19c483d7c8e86a7540d019b3fb26 18101628 texlive-latex-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
Files: 
 8330343256e695aedae404e2141f2d04 1662 tex optional texlive-base_2007.dfsg.2-1~lenny2.dsc
 03c11f487298ddb003065bf92b10f4ef 146388 tex optional texlive-base_2007.dfsg.2-1~lenny2.diff.gz
 cf909993fb8a4faa7a4f905e6fd9f01d 6296616 tex optional texlive-base_2007.dfsg.2-1~lenny2_all.deb
 f147de6e00114bae0aa0af01ed2b4618 453800 tex optional texlive-generic-recommended_2007.dfsg.2-1~lenny2_all.deb
 621402f756ced30e4bbfccf668db6c9c 1286320 tex optional texlive-latex-base_2007.dfsg.2-1~lenny2_all.deb
 2695d0f728861a7567809e3c776241f9 1919972 tex optional texlive-latex-recommended_2007.dfsg.2-1~lenny2_all.deb
 eb7394a66cfdb766d92d8d5c354e7fe2 7320108 tex optional texlive-fonts-recommended_2007.dfsg.2-1~lenny2_all.deb
 49c86746a84e630a8cc4edbe0612f2fa 569502 tex optional texlive-pictures_2007.dfsg.2-1~lenny2_all.deb
 0511142e9c15d3b82a759d0b3e67e1dd 25720 tex optional texlive_2007.dfsg.2-1~lenny2_all.deb
 e13d9f894fa2dab1eb0852e1de918eda 26118 tex optional texlive-full_2007.dfsg.2-1~lenny2_all.deb
 9a84e170ad36f2ae0eb382dcc27e738d 92720 tex optional texlive-common_2007.dfsg.2-1~lenny2_all.deb
 c3b4e7c3083c14c745d09585ecf36938 25974 tex optional tetex-bin_2007.dfsg.2-1~lenny2_all.deb
 d97159bf028bc358a84cb38164e08487 26566 tex optional tetex-base_2007.dfsg.2-1~lenny2_all.deb
 8a7befb477a30de3707ee4127733e869 26788 tex optional tetex-extra_2007.dfsg.2-1~lenny2_all.deb
 3f10da2f13d36885e87fd1c7a8c4236d 3859882 doc optional texlive-pictures-doc_2007.dfsg.2-1~lenny2_all.deb
 7a49801657de48869faed4b95b6ba54b 2410904 doc optional texlive-fonts-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
 67cca5d7127b874009f80e9011cc5bc2 25882202 doc optional texlive-latex-base-doc_2007.dfsg.2-1~lenny2_all.deb
 7225e32852752fc6932fe4998eea2f2d 18101628 doc optional texlive-latex-recommended-doc_2007.dfsg.2-1~lenny2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKSiFZ0r9KownFsJQRAq5xAKCLCkypEnBd4KOKjciRJ1XIKo5AUACdEpC9
SYQ8FF8pPW6+VcjYXmp5v3Y=
=sQAq
-----END PGP SIGNATURE-----





Bug Marked as fixed in versions 2007.dfsg2-4. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Fri, 14 Aug 2009 17:00:10 GMT) Full text and rfc822 format available.

Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. (Fri, 04 Sep 2009 19:15:29 GMT) Full text and rfc822 format available.

Notification sent to Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>:
Bug acknowledged by developer. (Fri, 04 Sep 2009 19:15:29 GMT) Full text and rfc822 format available.

Message #111 received at 534427-close@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@debian.org>
To: 534427-close@bugs.debian.org
Subject: Bug#534427: fixed in texlive-base 2007.dfsg.2-1~lenny2
Date: Fri, 04 Sep 2009 18:32:56 +0000
Source: texlive-base
Source-Version: 2007.dfsg.2-1~lenny2

We believe that the bug you reported is fixed in the latest version of
texlive-base, which is due to be installed in the Debian FTP archive:

tetex-base_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/tetex-base_2007.dfsg.2-1~lenny2_all.deb
tetex-bin_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/tetex-bin_2007.dfsg.2-1~lenny2_all.deb
tetex-extra_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/tetex-extra_2007.dfsg.2-1~lenny2_all.deb
texlive-base_2007.dfsg.2-1~lenny2.diff.gz
  to pool/main/t/texlive-base/texlive-base_2007.dfsg.2-1~lenny2.diff.gz
texlive-base_2007.dfsg.2-1~lenny2.dsc
  to pool/main/t/texlive-base/texlive-base_2007.dfsg.2-1~lenny2.dsc
texlive-base_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-base_2007.dfsg.2-1~lenny2_all.deb
texlive-common_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-common_2007.dfsg.2-1~lenny2_all.deb
texlive-fonts-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-fonts-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
texlive-fonts-recommended_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-fonts-recommended_2007.dfsg.2-1~lenny2_all.deb
texlive-full_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-full_2007.dfsg.2-1~lenny2_all.deb
texlive-generic-recommended_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-generic-recommended_2007.dfsg.2-1~lenny2_all.deb
texlive-latex-base-doc_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-latex-base-doc_2007.dfsg.2-1~lenny2_all.deb
texlive-latex-base_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-latex-base_2007.dfsg.2-1~lenny2_all.deb
texlive-latex-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-latex-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
texlive-latex-recommended_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-latex-recommended_2007.dfsg.2-1~lenny2_all.deb
texlive-pictures-doc_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-pictures-doc_2007.dfsg.2-1~lenny2_all.deb
texlive-pictures_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive-pictures_2007.dfsg.2-1~lenny2_all.deb
texlive_2007.dfsg.2-1~lenny2_all.deb
  to pool/main/t/texlive-base/texlive_2007.dfsg.2-1~lenny2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 534427@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Norbert Preining <preining@debian.org> (supplier of updated texlive-base package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 24 Jun 2009 09:04:47 +0200
Source: texlive-base
Binary: texlive-base texlive-generic-recommended texlive-latex-base texlive-latex-recommended texlive-fonts-recommended texlive-pictures texlive texlive-full texlive-common tetex-bin tetex-base tetex-extra texlive-pictures-doc texlive-fonts-recommended-doc texlive-latex-base-doc texlive-latex-recommended-doc
Architecture: source all
Version: 2007.dfsg.2-1~lenny2
Distribution: stable-proposed-updates
Urgency: low
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Changed-By: Norbert Preining <preining@debian.org>
Description: 
 tetex-base - TeX Live: teTeX transitional package
 tetex-bin  - TeX Live: teTeX transitional package
 tetex-extra - TeX Live: teTeX transitional package
 texlive    - TeX Live: A decent selection of the TeX Live packages
 texlive-base - TeX Live: Essential programs and files
 texlive-common - TeX Live: Base component
 texlive-fonts-recommended - TeX Live: Recommended fonts
 texlive-fonts-recommended-doc - TeX Live: Documentation files for texlive-fonts-recommended
 texlive-full - TeX Live: metapackage pulling in all components of TeX Live
 texlive-generic-recommended - TeX Live: Miscellaneous generic macros
 texlive-latex-base - TeX Live: Basic LaTeX packages
 texlive-latex-base-doc - TeX Live: Documentation files for texlive-latex-base
 texlive-latex-recommended - TeX Live: LaTeX recommended packages
 texlive-latex-recommended-doc - TeX Live: Documentation files for texlive-latex-recommended
 texlive-pictures - TeX Live: Packages for drawings graphics
 texlive-pictures-doc - TeX Live: Documentation files for texlive-pictures
Closes: 534427
Changes: 
 texlive-base (2007.dfsg.2-1~lenny2) stable-proposed-updates; urgency=low
 .
   * add scrollmode to xelatex.ini (Closes: #534427)
Checksums-Sha1: 
 c1affd1ff5b719d1d83d306be8b476f03f31a488 1662 texlive-base_2007.dfsg.2-1~lenny2.dsc
 ed0d96a213397614f81aeade466c92b82fc640b9 146388 texlive-base_2007.dfsg.2-1~lenny2.diff.gz
 3d7c8cba227ba841aa8a015a51861f8ed7a6b92b 6296616 texlive-base_2007.dfsg.2-1~lenny2_all.deb
 544727e11d12837e747ceec18c033faaafbe1a5b 453800 texlive-generic-recommended_2007.dfsg.2-1~lenny2_all.deb
 44605b23d4c29e1bbbc6b81614d2b5053c5d10d9 1286320 texlive-latex-base_2007.dfsg.2-1~lenny2_all.deb
 f103d6bdb8844ba1f408d2d6dc37db3f3e1495ca 1919972 texlive-latex-recommended_2007.dfsg.2-1~lenny2_all.deb
 f93a4f60b59cd6af200a3d1263263fdcefe6478f 7320108 texlive-fonts-recommended_2007.dfsg.2-1~lenny2_all.deb
 91ff022ece93a8486ee9e79b6fb6391a2360cb02 569502 texlive-pictures_2007.dfsg.2-1~lenny2_all.deb
 3962de87e2297eeff97ab119fc3bebd39f2ddf95 25720 texlive_2007.dfsg.2-1~lenny2_all.deb
 4dde630741b05bf9b21a43950022ffbe8af77618 26118 texlive-full_2007.dfsg.2-1~lenny2_all.deb
 800b4448ba9e1bc8fb8b40696575c8cda0710406 92720 texlive-common_2007.dfsg.2-1~lenny2_all.deb
 57ee791a4d052cf7fcc9fe1b86d74afa37d9bf81 25974 tetex-bin_2007.dfsg.2-1~lenny2_all.deb
 ede2c298905ddc55610924bcf3e92d8cc79106d4 26566 tetex-base_2007.dfsg.2-1~lenny2_all.deb
 c3ac69c228240c72118ba524becf32c306f67358 26788 tetex-extra_2007.dfsg.2-1~lenny2_all.deb
 322769a705fb7e3a44bce04ff94eb8e1c40d8e8f 3859882 texlive-pictures-doc_2007.dfsg.2-1~lenny2_all.deb
 6bfecd53886bddd38a271c6bdad7abaddbecf50b 2410904 texlive-fonts-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
 29ce0ef38972091faae95bc4effbaa2c176c90eb 25882202 texlive-latex-base-doc_2007.dfsg.2-1~lenny2_all.deb
 d0713ab66c1c4078120168f57eb16cb907ef10a2 18101628 texlive-latex-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
Checksums-Sha256: 
 d9faa53542bf96c54d3a97216ff07d809f02e5612c095148cf4486423d755b32 1662 texlive-base_2007.dfsg.2-1~lenny2.dsc
 911edf10ac6241c567ab6275325253af09ae0cde7d4f94c02f83810786072ad8 146388 texlive-base_2007.dfsg.2-1~lenny2.diff.gz
 1c56591deb87b69321dd8083ee8341e7e68b96a53d388765312d01c1e760af0c 6296616 texlive-base_2007.dfsg.2-1~lenny2_all.deb
 014c923c25c0aed91e58c32d1c0234316709457b86b12a767ce6254ad9141daf 453800 texlive-generic-recommended_2007.dfsg.2-1~lenny2_all.deb
 aa6ba4484b07ac9d735aa0a7f9faf7751921933eebb79392b7da44a131c08f1d 1286320 texlive-latex-base_2007.dfsg.2-1~lenny2_all.deb
 0a1b3e43676b806c49572b3059b93621874777700cfb095d0b73cdaaaf004f79 1919972 texlive-latex-recommended_2007.dfsg.2-1~lenny2_all.deb
 023316f3b75b08bbca611380eeccab8e5cbdba56bf36ad3e09969baf8d6c974d 7320108 texlive-fonts-recommended_2007.dfsg.2-1~lenny2_all.deb
 a261d8da1b7ac59a11f112ecbb6180caf9729791d5c673a31a6c005af1018c3d 569502 texlive-pictures_2007.dfsg.2-1~lenny2_all.deb
 78528c50b827032befe296e4bcc84b5a2da193318b2472cdbdf8aedc5f8d4327 25720 texlive_2007.dfsg.2-1~lenny2_all.deb
 cc8372f24837d2e147d779b773131e1476c7af343edfbc317194e6dc94fa947f 26118 texlive-full_2007.dfsg.2-1~lenny2_all.deb
 a936c8e7000be3b8ad51e0036d69999137fad9f063b35299c1afa097ded88da5 92720 texlive-common_2007.dfsg.2-1~lenny2_all.deb
 07b336e30fae11e36a421310f281624955a561b351c5e26cb696dc6fb44d36ec 25974 tetex-bin_2007.dfsg.2-1~lenny2_all.deb
 ed7cc6dd2b1eb12d7c6ac8d6d8634dcbee7f03a64d8affadf33de48179f52d72 26566 tetex-base_2007.dfsg.2-1~lenny2_all.deb
 554c810b905aed26e75434a337dc88fb95e803f31e2a90ff5df87061e33e9aa2 26788 tetex-extra_2007.dfsg.2-1~lenny2_all.deb
 767325061de62d92f825565ed123c648ba5fab9c9596a43000674f6c05e680bb 3859882 texlive-pictures-doc_2007.dfsg.2-1~lenny2_all.deb
 9d7ed1add539279c5370aa2fce727cc955703531ffd5d11fbf0c27dba2806dac 2410904 texlive-fonts-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
 c1db124beb7de4575a8c4f2bd781d68817a7eb52c3f5f5228d61c806b4903be2 25882202 texlive-latex-base-doc_2007.dfsg.2-1~lenny2_all.deb
 534d387ffd578c362ec4e260d6c6289b7b3b19c483d7c8e86a7540d019b3fb26 18101628 texlive-latex-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
Files: 
 8330343256e695aedae404e2141f2d04 1662 tex optional texlive-base_2007.dfsg.2-1~lenny2.dsc
 03c11f487298ddb003065bf92b10f4ef 146388 tex optional texlive-base_2007.dfsg.2-1~lenny2.diff.gz
 cf909993fb8a4faa7a4f905e6fd9f01d 6296616 tex optional texlive-base_2007.dfsg.2-1~lenny2_all.deb
 f147de6e00114bae0aa0af01ed2b4618 453800 tex optional texlive-generic-recommended_2007.dfsg.2-1~lenny2_all.deb
 621402f756ced30e4bbfccf668db6c9c 1286320 tex optional texlive-latex-base_2007.dfsg.2-1~lenny2_all.deb
 2695d0f728861a7567809e3c776241f9 1919972 tex optional texlive-latex-recommended_2007.dfsg.2-1~lenny2_all.deb
 eb7394a66cfdb766d92d8d5c354e7fe2 7320108 tex optional texlive-fonts-recommended_2007.dfsg.2-1~lenny2_all.deb
 49c86746a84e630a8cc4edbe0612f2fa 569502 tex optional texlive-pictures_2007.dfsg.2-1~lenny2_all.deb
 0511142e9c15d3b82a759d0b3e67e1dd 25720 tex optional texlive_2007.dfsg.2-1~lenny2_all.deb
 e13d9f894fa2dab1eb0852e1de918eda 26118 tex optional texlive-full_2007.dfsg.2-1~lenny2_all.deb
 9a84e170ad36f2ae0eb382dcc27e738d 92720 tex optional texlive-common_2007.dfsg.2-1~lenny2_all.deb
 c3b4e7c3083c14c745d09585ecf36938 25974 tex optional tetex-bin_2007.dfsg.2-1~lenny2_all.deb
 d97159bf028bc358a84cb38164e08487 26566 tex optional tetex-base_2007.dfsg.2-1~lenny2_all.deb
 8a7befb477a30de3707ee4127733e869 26788 tex optional tetex-extra_2007.dfsg.2-1~lenny2_all.deb
 3f10da2f13d36885e87fd1c7a8c4236d 3859882 doc optional texlive-pictures-doc_2007.dfsg.2-1~lenny2_all.deb
 7a49801657de48869faed4b95b6ba54b 2410904 doc optional texlive-fonts-recommended-doc_2007.dfsg.2-1~lenny2_all.deb
 67cca5d7127b874009f80e9011cc5bc2 25882202 doc optional texlive-latex-base-doc_2007.dfsg.2-1~lenny2_all.deb
 7225e32852752fc6932fe4998eea2f2d 18101628 doc optional texlive-latex-recommended-doc_2007.dfsg.2-1~lenny2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKSiFZ0r9KownFsJQRAq5xAKCLCkypEnBd4KOKjciRJ1XIKo5AUACdEpC9
SYQ8FF8pPW6+VcjYXmp5v3Y=
=sQAq
-----END PGP SIGNATURE-----





Reply sent to Paul Wise <pabs@debian.org>:
You have taken responsibility. (Sun, 14 Mar 2010 07:18:03 GMT) Full text and rfc822 format available.

Notification sent to Thiemo Nagel <tnagel@e18.physik.tu-muenchen.de>:
Bug acknowledged by developer. (Sun, 14 Mar 2010 07:18:03 GMT) Full text and rfc822 format available.

Message #116 received at 534427-done@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: 534427-done@bugs.debian.org
Subject: texlive-latex-base: 534427: also fixed in sid
Date: Sun, 14 Mar 2010 14:16:50 +0700
[Message part 1 (text/plain, inline)]
Version: 2009-1

This bug appears to also have been fixed in version 2009-1, marking as
fixed in that version. All the ini files in latexconfig have scrollmode
in them.

pabs@chianamo:~/tmp/thai-bsp$ wget http://snapshot-dev.debian.org/archive/debian/20091117T051351Z/pool/main/t/texlive-base/texlive-latex-base_2009-1_all.deb
--2010-03-14 14:06:11--  http://snapshot-dev.debian.org/archive/debian/20091117T051351Z/pool/main/t/texlive-base/texlive-latex-base_2009-1_all.deb
Connecting to 202.12.97.116:8088... connected.
Proxy request sent, awaiting response... 200 OK
Length: 1420424 (1.4M) [application/x-debian-package]
Saving to: `texlive-latex-base_2009-1_all.deb'

100%[==========================================================================================================================================>] 1,420,424    167K/s   in 8.3s    

2010-03-14 14:06:27 (167 KB/s) - `texlive-latex-base_2009-1_all.deb' saved [1420424/1420424]

pabs@chianamo:~/tmp/thai-bsp$ dpkg -x texlive-latex-base_2009-1_all.deb texlive-latex-base
pabs@chianamo:~/tmp/thai-bsp$ for f in texlive-latex-base/usr/share/texmf-texlive/tex/latex/latexconfig/*.ini ; do echo ----------------------------------------------------; echo $f; echo ------------------------------------- ; grep -C5 scrollmode $f ; done
----------------------------------------------------
texlive-latex-base/usr/share/texmf-texlive/tex/latex/latexconfig/dvilualatex.ini
-------------------------------------
\input lualatexiniconfig.tex
\input pdftexconfig
\pdfoutput=0  % dvi output by default
%
% the usual format initialization.
\scrollmode
\input latex.ltx
----------------------------------------------------
texlive-latex-base/usr/share/texmf-texlive/tex/latex/latexconfig/latex.ini
-------------------------------------
    %
  \fi
\fi
%
% the usual format initialization.
\scrollmode
\input latex.ltx
\endinput
----------------------------------------------------
texlive-latex-base/usr/share/texmf-texlive/tex/latex/latexconfig/lualatex.ini
-------------------------------------
% $Id: lualatex.ini 15400 2009-09-21 16:28:01Z mpg $
% Karl Berry, originally written 2008. public domain.
\input lualatexiniconfig.tex
\input pdftexconfig.tex
% pdf output by default.
\scrollmode
\input latex.ltx

----------------------------------------------------
texlive-latex-base/usr/share/texmf-texlive/tex/latex/latexconfig/mllatex.ini
-------------------------------------
% Thomas Esser, 1998. public domain.
\scrollmode
\input latex.ltx
----------------------------------------------------
texlive-latex-base/usr/share/texmf-texlive/tex/latex/latexconfig/pdflatex.ini
-------------------------------------
% Thomas Esser, 1998. public domain.
\input pdftexconfig.tex
\scrollmode
\input latex.ltx
\endinput
----------------------------------------------------
texlive-latex-base/usr/share/texmf-texlive/tex/latex/latexconfig/xelatex.ini
-------------------------------------
\XeTeXuseglyphmetrics=1
\input unicode-letters
% disable the \dump in latex.ltx
\expandafter\let\csname saved-dump-cs\endcsname\dump
\let\dump=\relax
\scrollmode
\input latex.ltx
%
% Allocator for \XeTeXintercharclass values, from Enrico Gregorio 
%
\catcode`\@=11

Hello from the 2010 Thai BSP:

http://wiki.debian.org/DebianThailand/MiniDebCamp2010/BSP

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 11 Apr 2010 07:32:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:20:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.